package com.training.exceptions;

/**
 * Exception personnalisée pour la gestion des erreurs métier de l'application
 */
public class ManagePeoplesException extends RuntimeException {

    public ManagePeoplesException(String message) {
        super(message);
    }

    public ManagePeoplesException(String message, Throwable cause) {
        super(message, cause);
    }

    public ManagePeoplesException(Throwable cause) {
        super(cause);
    }
}